<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "Similar products you may like";color:#8080c0;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #ffffff;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="331536858075"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/NTI2WDg2Mg==/z/bTcAAOSwOwdi0SV5/$_3.JPG?set_id=8800005007);}
[data-lid="331536858075"] .title:after {content: "36V to 12V Voltage Reducer Regulator DC to DC Converter 10A 120W Waterproof";}
[data-lid="331536858075"] .price:after {content: "USD17.99";}
[data-lid="331536858075"] .origin:after {display: inline;content: "USD22.49";}
[data-lid="331536858075"] .coupon {display: block;}
[data-lid="331536858075"] .coupon:before {content: "20%";}

[data-lid="331166262723"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/ZUIAAOSwttVafUZS/$_3.JPG?set_id=880000500F);}
[data-lid="331166262723"] .title:after {content: "Voltage Converter DC 24V to 12V 5A 60W Power Regulator Step Down Voltage Reducer";}
[data-lid="331166262723"] .price:after {content: "USD10.99";}
[data-lid="331166262723"] .origin:after {display: inline;content: "USD12.21";}
[data-lid="331166262723"] .coupon {display: block;}
[data-lid="331166262723"] .coupon:before {content: "10%";}

[data-lid="334341816001"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/OTI4WDkwMg==/z/Yy0AAOSwwgpkdcef/$_3.JPG?set_id=880000500F);}
[data-lid="334341816001"] .title:after {content: "12V 24V to 5V Buck Converter DC-DC Voltage Regulator Step Down Reducer 15A 75W";}
[data-lid="334341816001"] .price:after {content: "USD12.99";}
[data-lid="334341816001"] .origin:after {display: none;}
[data-lid="334341816001"] .coupon {display: none;}

[data-lid="334457913720"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/NjAwWDk3MA==/z/w5IAAOSwtHNilCRj/$_3.JPG?set_id=8800005007);}
[data-lid="334457913720"] .title:after {content: "24V to 12V 20A 240W Converter DC to DC Step Down Voltage Reducer Waterproof";}
[data-lid="334457913720"] .price:after {content: "USD17.45";}
[data-lid="334457913720"] .origin:after {display: none;}
[data-lid="334457913720"] .coupon {display: none;}

[data-lid="334467698169"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/NTI2WDk2Mg==/z/9EMAAOSwUw9ioFFC/$_3.JPG?set_id=8800005007);}
[data-lid="334467698169"] .title:after {content: "DC Voltage Regulator DC 12V to DC 24V 3A 72W Step Up Boost Converter Waterproof";}
[data-lid="334467698169"] .price:after {content: "USD17.98";}
[data-lid="334467698169"] .origin:after {display: none;}
[data-lid="334467698169"] .coupon {display: none;}

[data-lid="334753391527"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/FjMAAOSwa8Zj8HPe/$_3.JPG?set_id=880000500F);}
[data-lid="334753391527"] .title:after {content: "Golf Cart DC 24V Step Up to 48V 5A 240W Boost Power Converter Voltage Regulator";}
[data-lid="334753391527"] .price:after {content: "USD19.99";}
[data-lid="334753391527"] .origin:after {display: none;}
[data-lid="334753391527"] .coupon {display: none;}

[data-lid="334839934221"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/NTI5WDk1Mg==/z/SIUAAOSw8UZkQKrD/$_3.PNG?set_id=880000500F);}
[data-lid="334839934221"] .title:after {content: "48V to 12V 20A 240W Converter DC Voltage Regulator Step Down Reducer Waterproof";}
[data-lid="334839934221"] .price:after {content: "USD23.99";}
[data-lid="334839934221"] .origin:after {display: none;}
[data-lid="334839934221"] .coupon {display: none;}

</style>